/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#fff;
	margin:0;
	padding:0;
	direction:rtl;
	color:#333;
	font-family:Changa, sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:1.7;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#096eaf;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#71ab03;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width{
	margin:0px auto;
	width:1230px;
}
.circle {
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index:500000;
}
.circle:before {
  content: "";
  display: block;
  width: 31px;
  height: 31px;
  border: 1.5px solid #71ab03;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  animation: pulse 300ms ease-in-out alternate infinite
}
.circle:after{
	content:"";
	width:8px;
	height:8px;
	border-radius:50%;
	background:#71ab03;
	position:absolute;
	top:-2px;
	left:-3px;
}
/*end body*/
/*start top*/
#top{
	width:100%;
	overflow:hidden;
	position:relative;
	float:right;
	display:block;
	height:45px;
	background-color:#183928;
}
#top:before {
	position: absolute;
	content: '';
	left: 0px;
	top: 0px;
	bottom: 0px;
	width: 55%;
	background: #71ab03;
	background: linear-gradient(to left, #096eaf 0%, rgb(255,255,255,0) 100%);
}
#top:after {
	position: absolute;
	content: '';
	margin-left:-25px;
	left: 55%;
	top: 0px;
	bottom: 0px;
	border-top: 25px solid transparent;
	border-right: 25px solid #183928;
	border-bottom: 25px solid transparent;
}
.s_contact{
	float:left;
	position:relative;
}
.s_contact li{
	display:block;
	float:right;
}
.s_contact li a,.s_contact li span {
	display: block;
	font-size:13px;
	color:#dbebbd;
	letter-spacing:1px;
	padding:0px 17px;
	font-weight:400;
	line-height:45px;
}
.s_contact li span{
	direction:rtl;
	letter-spacing:normal;
}
.s_contact li span{
	border-left:none;
}
.s_contact li a:before,.s_contact li span:before{
	vertical-align:0px;
	color:#fff;
	display:inline-block;
	position:relative;
	font-weight:normal;
	margin-left:8px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.s_contact li span:before{
	margin-right:0px;
	margin-left:8px;
}
.s_contact li.phone a:before{
	content:"\f11f";
	top:-1px;
}
.s_contact li.mail a:before{
	content:"\f2b6";
	top:-1px;
}
.s_contact li.mape span:before{
	content:"\f041";
}
.s_contact li a:hover{
	color:#fff;
}
.s_contact li a:hover:before{
	color:#fff;
}
.top_start {
	float: right;
	margin-right: 55px;
	margin-top: 4px;
}
.top_start img {
	height: 35px;
}
.social {
	float:right;
}
.social li{
	display:block;
	position:relative;
	float:right;
}
.social li a {
	color:#bbb;
	display: block;
	font-size: 13px;
	z-index: 11;
	font-weight: normal;
	position: relative;
	text-align: center;
	padding:0px 25px;
	line-height: 45px;
}
.social li a:hover{
	color:#71ab03;
}
.social li:hover:after{
	top:0;
}
.social li a:before{
	font-family:FontAwesome;
}
.social li.facebook a:before{
	content:"\f09a";
}
.social li.twitter a:before{
	content:"\f099";
}
.social li.google a:before{
	content:"\f0d5";
}
.social li.youtube a:before{
	content:"\f16a";
}
.social li.linkedin a:before{
	content:"\f0e1";
}
.social li.pinterest a:before{
	content:"\f231";
}
.social li.instagram a:before{
	content:"\f16d";
}
.social li.vimeo a:before{
	content:"\f27d";
}
.social li.delicious a:before{
	content:"\f1a5";
}
.social li.snapchat a:before{
	content:"\f2ab";
}
/*end top*/
/*start header*/
#header{
	height:115px;
	width:100%;
	float:right;
	background:#1B442F;
	position:relative;
	clear:both;
}
#header:before {
	position: absolute;
	content: '';
	left: 0px;
	top: 0px;
	bottom: 0px;
	width: 55%;
	background: #71ab03;
	background: linear-gradient(to left, rgb(0,0,0,0.1) 0%, rgb(255,255,255,0) 100%);
}
#header:after {
	position: absolute;
	content: '';
	margin-left:-52px;
	left: 55%;
	top: 0px;
	bottom: 0px;
	border-top: 52px solid transparent;
	border-right: 52px solid #1B442F;
	border-bottom: 52px solid transparent;
}
.logo {
	float: right;
	margin-top:5px;
	overflow:hidden;
}
.logo a img{
	height:105px;
}
.nav {
	float:left;
	margin-top:40px;
}
.nav li{
	display:block;
	float:right;
	position:relative;
}
.nav li:before{
	display:none;
}
.nav li a {
	display: block;
	color: #bbb;
	margin-left:3px;
	line-height:40px;
	border:1px solid transparent;
	padding: 0px 14px;
	font-weight:400;
	position:relative;
	font-size:14px;
	z-index:105;
	text-align: center;
}
.nav li.now a{
	background:#096eaf;
	color:#fff;
	padding:0px 22px;
	border:1px solid #096eaf;
}
.nav li a:hover,.nav li:hover a{
	border:1px solid transparent;
	color:#71ab03;
}
.nav li.current a{
	border:1px solid transparent;
	color:#71ab03;
}
.nav li.now a:hover{
	background:#71ab03;
	color:#fff;
}
.nav li:hover .sub{
	top:42px;
	display:block;
}
.sub {
	position: absolute;
	width: 230px;
	display:none;
	top: 142px;
	box-shadow:0px 3px 5px 0px rgba(0, 0, 0, 0.12);
	right:0px;
	z-index:200;
	background-color:#fff;
}
.nav li:hover .sub ul{
	float:none;
}
.nav li:hover .sub ul li{
	float:none;
	display:block;
}
.nav li:hover .sub ul li a{
	display:block;
	padding:10px;
	background:none;
	line-height:normal;
	margin-left:0;
	font-size:13px;
	color:#333;
	height:auto;
	text-align:right;
	font-weight:400;
	border-bottom:1px solid rgba(33,33,33,0.05);
}
.nav li:hover .sub ul li a:after{
	display:none;
}
.nav li:hover .sub ul li a:hover{
	background:#096eaf;
	color:#fff;
	padding-right:13px;
}
.nav li:hover .sub ul li a:before,.nav li:hover .sub ul li:last-child a:before{
	content: "\f038";
	position:relative;
	top:0;
	left:0;
	width:auto;
	height:auto;
	border-radius:0;
	background:none;
	font-family: FontAwesome;
	font-weight: normal;
	vertical-align: 0;
	margin-left: 10px;
}
/*end header*/
/*start head_fix*/
.nav_fix {
	background:#1B442F;
	width:100%;
	box-shadow:0px 3px 5px 0px rgba(0, 0, 0, 0.12);
	height:90px;
	position: fixed;
	right: 0px;
	z-index: 5000;
	top:-1000px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
body.scrolled .nav_fix{
	top:0;
}
.nav_fix .logo img{
	height:70px;
}
.nav_fix .nav{
	margin-top:25px;
}
/*end head_fix*/
/*start footer*/
#footer{
	width:100%;
	overflow:hidden;
	float:right;
	clear:both;
	position: relative;
	overflow: hidden;
	text-align: center;
	background-image:url(../images/bg/bg45.png);
	background-color:#1B442F;
	padding-bottom:25px;
	padding-top:80px;
}
#footer:before {
	content: "";
	background-image: url(../images/bg/bg51.png);
	width: 80%;
	height: 435px;
	position: absolute;
	right: 0;
	top: 50px;
	background-size: 100%;
}
.foot_logo {
	clear: both;
	position:relative;
	display: block;
	padding-top:40px;
}
.foot_logo img {
	height: 180px;
}
#footer .social {
	float: none;
	width: auto;
	margin-top: 0px;
	padding: 20px 135px 0px;
	overflow: hidden;
}
#footer .social li {
	display: inline-block;
	float: none;
}
#footer .social li a{
	background:rgba(0,0,0,0.19);
	height:50px;
	width:50px;
	margin-right:6px;
	color:#fff;
	line-height:50px;
	border-radius:5px;
	text-align:center;
	padding:0;
}
#footer .social li a:hover{
	background:#71ab03;
}
.copyrights {
	color: #bbb;
	font-size: 13px;
	position:relative;
	font-weight: 400;
	padding: 25px 120px 0px;
}
.design{
	color: #bbb;
	font-size: 13px;
	position:relative;
	font-weight: 400;
	padding: 10px 120px 0px;
}
.design a{
	color:#71ab03;
}
.design a:hover{
	color:#096eaf;
	text-decoration:underline;
}
/*end footer*/
/*start totop*/
.toTop{
	position:fixed;
	text-align:center;
	color:#fff;
	z-index:500;
	cursor:pointer;
	font-size:12px;
	right:30px;
	bottom:5px;
	display:none;
	width:50px;
	line-height:50px;
	font-weight:700;
	text-transform:uppercase;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	height:50px;
	background:#71ab03;
	border-radius:50%;
}
.toTop:before{
	font-family:FontAwesome;
	display:block;
	font-weight:normal;
	content:"\f062";
}
.toTop:hover{
	background:#096eaf;
	color:#fff;
}
/*end totop*/
/*start slideshow*/
#slideshow{
	clear:both;
	display:block;
	z-index:100;
	background-position:center;
	background-color:#1B442F;
	background-image:url(../images/bg/bg53.jpg);
	background-position:center;
	background-size:cover;
	margin-bottom:0px;
	overflow:hidden;
	width:100%;
	position:relative;
	height:100%;
	top:0;
	right:0;
}
.cycle-pager {
	position: absolute;
	z-index: 103;
	font-size:0px;
	right: 30px;
	top: 50%;
	margin-top:-60px;
	text-align:center;
}
.cycle-pager .cycle-pager-active {
	background:#71ab03;
}
.cycle-pager span {
	margin-bottom:10px;
	width:13px;
	height:13px;
	border-radius:50%;
	border:1px solid rgba(255,255,255,0.5);
	cursor:pointer;
	display:block;
}
.slideshow{
	height:100%;
	width:100%;
	overflow:hidden;
}
.slider{
	width:100%;
	height:100%;
}
.slider_cont{
	display:table;
	direction:ltr;
	width:100%;
	height:100%;
}
.slider_right{
	vertical-align:middle;
	display:table-cell;
	width:30%;
	height:100%;
	position:relative;
}
.cycle-slide-active .slider_cont .slider_right{
    -webkit-animation: slideInTop 1s forwards;
    -ms-animation-name: slideInTop 1s forwards;
	-o-animation-name: slideInTop 1s forwards;
	-moz-animation-name: slideInTop 1s forwards;
	animation-name: slideInTop 1s forwards;
}
.slider_left{
	vertical-align:middle;
	width:60%;
	direction:rtl;
	height:100%;
	display:table-cell;
	padding-left:200px;
	padding-right:100px;
}
.cycle-slide-active .slider_cont .slider_left{
    -webkit-animation: slideInRight 1s forwards;
    animation: slideInRight 1s forwards;
	-ms-animation: slideInRight 1s forwards;
	-o-animation: slideInRight 1s forwards;
	-moz-animation: slideInRight 1s forwards;
}
.slider_cont h1 {
	background: url(../images/god.png);
	background-repeat: no-repeat;
	background-position:right;
	float:right;
	display: block;
	width: 250px;
	height: 100px;
	background-size: 100%;
}
.slider_cont h2 {
	position:relative;
	z-index:888;
	font-weight:400;
	text-transform:capitalize;
	line-height:1.2;
	display: inline-block;
	color: #fff;
	font-size:55px;
	margin-bottom:15px;
}
.slider_cont p {
	z-index:888;
	position: relative;
	display: inline-block;
	color: #bbb;
	line-height:1.6;
	font-size: 14px;
	font-weight:400;
	margin-bottom:40px;
}
.slider_left_link{
	margin-bottom:90px;
}
.slider_left_link a {
	clear:both;
	color:#fff;
	font-size:14px;
	display:inline-block;
	font-weight:400;
	border-radius:5px;
	height:49px;
	line-height:49px;
	padding:0px 30px;
	text-transform:uppercase;
	background:#71ab03;
	position:relative;
	margin-left:20px;
	z-index:888;
	overflow:hidden;
}
.slider_left_link a:first-child b:after{
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
	content:"\f177";
	font-weight:normal;
	font-family:FontAwesome;
}
.slider_left_link a b{
	position:relative;
	z-index:100;
	font-weight:400;
}
.slider_left_link a:before{
	content:"";
	position:absolute;
	top:0;
	left:-100%;
	background:#096eaf;
	width:100%;
	height:100%;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
	z-index:1;
}
.slider_left_link a:hover:before{
	left:0;
}
/*end slideshow*/
/*start pages title*/
.pages_title {
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	color: #333;
}
.pages_title h1 {
	font-size: 15px;
	font-weight:400;
	display:inline-block;
	padding:0px 20px;
	color: #333;
	margin-bottom:0px;
	position:relative;
	text-transform: uppercase;
}
.pages_title h1:after {
	position: absolute;
	content: "";
	width: 7px;
	height: 7px;
	background: #71ab03;
	top:9.5px;
	left: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.pages_title h1:before {
	position: absolute;
	content: "";
	width: 7px;
	height: 7px;
	background: #71ab03;
	top:9.5px;
	right: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.pages_title h2 {
	font-weight: 400;
	font-size: 31px;
	color: #333;
	display: block;
	margin-bottom:0px;
}
.pages_title span {
	font-size: 14px;
}
.pages_title p{
	height:3px;
	width:60px;
	border-radius:5px;
	margin:20px 0px 0px;
	background:#71ab03;
	display:block;
}
/*end pages title*/
/*start aboutus*/
#aboutus{
	clear:both;
	display:table;
	float:right;
	width:100%;
	margin-bottom:20px;
	padding-top:50px;
	position:relative;
	background-image:url(../images/bg/bg54.png);
	background-repeat:no-repeat;
	background-position:top left;
	z-index:100;
}
#aboutus .width{
	display:table;
}
.aboutus_right {
	width: 45%;
	display:table-cell;
	position:relative;
	top:-100px;
	height:100%;
	vertical-align:middle;
}
.aboutus_right:before {
	content: "";
	width: 100%;
	height: 110%;
	background: #096eaf;
	border-radius: 15px;
	position: absolute;
	top: -22px;
	bottom: 2px;
	left: 0;
	right: -30px;
}
.aboutus_right img {
	display:block;
	position:absolute;
	object-fit:cover;
	object-position:left;
	border-radius:15px;
	bottom:0;
	top:0;
	left:0;
	height:100%;
	width:100%;
	right:0px;
}
.aboutus_left {
	width: 55%;
	height:100%;
	display:table-cell;
	vertical-align:middle;
	padding:0px 60px 0px 40px;
}
.aboutus_text{
	overflow:hidden;
	margin-bottom:25px;
}
.aboutus_text_img{
	float:left;
}
.aboutus_text_img img{
	width:170px;
	height:180px;
	border-radius:5px;
}
.aboutus_text_c{
	margin-left:190px;
	padding-top:20px;
	font-size:14px;
}
.data_list5 {
	width: 100%;
	position: relative;
}
.data_list5 li {
	display: block;
	position: relative;
	z-index: 100;
	margin-bottom:30px;
	width: 100%;
}
.data_all5 {
	position:relative;
}
.data_all65 {
	margin-right: 120px;
	padding-left: 30px;
}
.data_list5 li span {
	display: block;
	float: right;
	font-size: 50px;
	width: 80px;
	height: 90px;
	background: #71ab03;
	border-radius:4px;
	text-align: center;
	line-height: 90px;
	color: #fff;
	font-weight: normal;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.data_list5 li:hover span{
	background:#096eaf;
}
.data_list5 li p {
	overflow: hidden;
	font-size: 13px;
	z-index: 101;
	color: #555;
	position: relative;
	font-weight:400;
}
.data_list5 li p b {
	display: block;
	color: #333;
	z-index: 101;
	position: relative;
	font-weight:400;
	font-size:20px;
	margin-bottom: 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
/*end aboutus*/
/*start count*/
#count {
	clear:both;
	float:right;
	width:100%;
	padding-top:40px;
	padding-bottom:40px;
	margin-bottom:60px;
	overflow:hidden;
	position:relative;
}
#count:before {
	content: "";
	width: 95%;
	height: 280px;
	position: absolute;
	top: 0;
	right: 0;
	background-color:#1B442F;
	background-image:url(../images/bg/bg50.jpg);
	background-position:top;
	border-radius:250px 0 0px 250px;
}
#count ul{
	clear:both;
	position:relative;
}
#count ul li{
	width:24%;
	padding:0px;
	float:right;
	display:block;
}
.count_all {
	width: 100%;
	padding: 0px 60px;
}
.count_all span{
	color: #71ab03;
	width: 120px;
	height: 120px;
	margin:0px auto 20px; 
	text-align: center;
	line-height: 120px;
	z-index: 133;
	font-size: 60px;
	position: relative;
	display:block;
}
.count_all div {
	margin-top:-30px;
	overflow: hidden;
	text-align:center;
}
.count_all h2 {
	font-weight: 400;
	color: #bbb;
	font-size: 14px;
	overflow: hidden;
	display: block;
	margin-bottom: 15px;
}
.count_all p {
	clear: both;
	display: inline-block;
	overflow: hidden;
	font-weight: 400;
	font-size:45px;
	letter-spacing: 2px;
	line-height: 1;
	color: #fff;
	position: relative;
	margin-top:2px;
}
/*end count*/
/*start services*/
#services{
	clear:both;
	position:relative;
	z-index:100;
	margin-bottom:40px;
	float:right;
	width:100%;
}
.serv2_loop {
	width: 33.33%;
	float: right;
	overflow: hidden;
	padding:5px;
	position:relative;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.serv2_all {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.services2 li.serv2_loop:first-child .serv2_img{
	height:610px;
}
.serv2_img {
	width: 100%;
	height: 300px;
	overflow:hidden;
	position:relative;
}
.serv2_all:hover .serv2_img span:before {
	opacity: 1;
}
.serv2_all:hover .serv2_img span:after {
	opacity: 0;
}
.serv2_img span:before {
	background: -moz-linear-gradient(left, #71ab03 3%, #71ab03 5%, rgba(252, 90, 10, 0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(3%, #71ab03), color-stop(5%, #71ab03), color-stop(100%, rgba(252, 90, 10, 0)));
	background: -webkit-linear-gradient(left, #71ab03 3%, #71ab03 5%, rgba(252, 90, 10, 0) 100%);
	background: -o-linear-gradient(left, #71ab03 3%, #71ab03 5%, rgba(252, 90, 10, 0) 100%);
	background: -ms-linear-gradient(left, #71ab03 3%, #71ab03 5%, rgba(252, 90, 10, 0) 100%);
	background: linear-gradient(to right, #71ab03 3%, #71ab03 5%, rgba(252, 90, 10, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#71ab03', endColorstr='#0071ab03', GradientType=1);
	opacity: 0;
}
.serv2_img span:after {
	background: -webkit-linear-gradient(left, #272d33 5%, rgba(39, 45, 51, 0.98) 7%, rgba(39, 45, 51, 0) 100%);
	background: -o-linear-gradient(left, #272d33 5%, rgba(39, 45, 51, 0.98) 7%, rgba(39, 45, 51, 0) 100%);
	background: linear-gradient(to right, #272d33 5%, rgba(39, 45, 51, 0.98) 7%, rgba(39, 45, 51, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#272d33', endColorstr='#00272d33', GradientType=1);
	z-index: 1;
}
.serv2_img span:after,.serv2_img span:before {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	content: '';
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.serv2_img img{
	width: 100%;
	height: 100%;
	object-fit:cover;
	object-position:center;
	display:block;
}
.serv2_txt {
	width: 80%;
	overflow: hidden;
	z-index: 500;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 30px;
}
.serv2_txt h2 {
	font-weight: 400;
	font-size: 25px;
	position: relative;
	display: block;
	margin-bottom: 15px;
	text-transform: uppercase;
	color: #fff;
	white-space: nowrap;
	line-height: 1;
}
.serv2_txt p {
	font-size: 13px;
	color: #fff;
	position: relative;
	overflow: hidden;
	font-weight: 200;
	line-height: 1.5;
}
.serv_more a{
	width:70px;
	height:70px;
	line-height:67px;
	border:2px solid #71ab03;
	background:#71ab03;
	color:#fff;
	font-size:30px;
	display:block;
	font-weight:600;
	position:absolute;
	left:30px;
	bottom:30px;
	overflow:hidden;
	text-transform:uppercase;
	text-align:center;
	z-index:888;
}
.serv_more a:before{
	font-family:FontAwesome;
	content:"\f104";
}
.serv_more a:hover{
	background:#096eaf;
	border:2px solid #096eaf;
}
/*end services*/
/*start partners*/
#partners {
	clear: both;
	float: right;
	width: 100%;
	position:relative;
	z-index:100;
	padding:60px 0px;
}
#partners:before {
	content: "";
	width: 70%;
	height: 280px;
	position: absolute;
	top: 0;
	left: 0;
	background-color:#1B442F;
	background-image:url(../images/bg/bg50.jpg);
	background-position:left;
	border-radius:0px 250px 250px 0px;
}
.partners_title {
	float: right;
	width: 30%;
	padding-right:20px;
	display: block;
}
.partners{
	float:left;
	width:65%;
	display:block;
	overflow:hidden;
}
.partners li{
	float:right;
	display:block;
	width:25%;
	padding:10px;
	overflow:hidden;
}
.partners_all {
	overflow: hidden;
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	padding: 0px 5px;
	height: 140px;
	border-radius:5px;
	margin: 0px auto;
	box-shadow:0 2px 15px 0 rgba(0,0,0,.06);
	background: #fff;
}
.partners_all div{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
}
.partners_all img{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.partners_slide .slick-dots li{
	width:auto;
	float:none;
	padding:0;
}
/*end partners*/
/*start news*/
#news {
	float: right;
	width: 100%;
	clear: both;
	overflow:hidden;
	display: block;
	padding-top:60px;
	padding-bottom:60px;
	background:#fff;
	position:relative;
	z-index:100;
}
#news .pages_title {
	float: right;
	width: 33.33%;
	position: relative;
	z-index: 205;
	background: #fff;
	padding-left: 30px;
	padding-right: 40px;
	padding-top: 110px;
}
.news_ul{
	float:left;
	width:66.66%;
}
body.bodyin .news_ul {
	width: 100%;
}
body.bodyin .news_loop {
	width: 33.33%;
}
.news_loop{
	width:50%;
	float:right;
	padding:20px;
}
.news_all {
	width: 100%;
	display: block;
	position:relative;
	border-radius:10px;
	box-shadow:0px 32px 32px 0px rgba(210,210,210,.35);
	overflow:hidden;
}
.news_img {
	clear: both;
	display: block;
	width: 100%;
	height: 220px;
	overflow: hidden;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	position: relative;
}
.news_all:hover .news_img a:after {
	left: -50%;
}
.news_img a:after {
	background: rgba(255, 255, 255, 0.4);
	content: "";
	height: 100%;
	left: -150%;
	position: absolute;
	top: 0;
	transition: none 0s ease 0s;
	width: 100%;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.news_img img{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:center;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;	
}
.news_all:hover .news_img img{
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	-moz-transform:scale(1.1);
}
.news_img a {
	position: relative;
	display: block;
	z-index: 100;
	height: 100%;
	width: 100%;
}
.news_img p {
	position: absolute;
	right: 25px;
	top:25px;
	border-radius:0 40px 40px;
	background: #71ab03;
	color: #fff;
	font-size:12px;
	width:80px;
	height:80px;
	line-height:1.2;
	text-align: center;
	padding-top:19px;
}
.news_img p b {
	font-size: 17px;
	display: block;
}
.news_txt {
	padding: 25px;
	clear: both;
	display: block;
}
.news_txt h2 {
	font-weight: 400;
	font-size: 18px;
	display: block;
	margin-bottom: 6px;
	color: #1B442F;
	overflow: hidden;
	height: 60px;
}
.news_txt p {
	display: block;
	clear: both;
	color: #555;
	font-size: 13px;
	height: 65px;
	overflow: hidden;
}
.news_more {
	clear: both;
	overflow: hidden;
	display: block;
	text-align: center;
	padding:0px 25px 25px;
}
.news_more a {
	display: block;
	font-weight:400;
	color: #71ab03;
	float: right;
	font-size: 13px;
}
.news_more a:after {
	font-family: FontAwesome;
	vertical-align: middle;
	margin-right: 10px;
	content: "\f060";
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.news_more a:hover {
	background: #096eaf;
	color:#fff;
}
.news_more a:hover:after {
	margin-right: 15px;
}
.news_ul{
	position:relative;
}
/*end news*/